Bug 22808 - Обновить
: Обновить
Status: CLOSED FIXED
: Sisyphus
(All bugs in Sisyphus/python-module-sphinx)
: unstable
: all Linux
: P3 normal
Assigned To:
:
:
:
:
:
  Show dependency tree
 
Reported: 2010-01-21 20:33 by
Modified: 2010-01-21 20:58 (History)


Attachments


Note

You need to log in before you can comment on or make changes to this bug.


Description From 2010-01-21 20:33:07
В апстриме уже 0.6.4. Прошу обновить.

Впрочем, как член @python могу это сделать и сам, но нужно согласие
мейнтейнера.
------- Comment #1 From 2010-01-21 20:58:20 -------
python-module-sphinx-0.6.4-alt1 -> sisyphus:

* Thu Jan 21 2010 Andrey Rahmatullin <wrar@altlinux> 0.6.4-alt1

- 0.6.4 (closes: #22808)